{
  "name": "Holzbearbeitung",
    "gruppe": "Handwerk",
    "probe": [
      "KL",
      "FF",
      "KK"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "Dieses Talent hat viele Anwendungsmöglichkeiten im täglichen Heldenleben: Eine morsche Bootsplanke ist auszutauschen, eine improvisierte Waffe oder ein Werkzeug soll hergestellt, auf die Schnelle ein Kinderspielzeug geschnitzt werden. Eine gelungene Probe auf dieses Talent kann die erfolgreiche Herstellung oder Reparatur eines hölzernen Gegenstandes bedeuten. Für die Fertigstellung komplizierter Holzgeräte oder besonders kunstfertiger Schnitzereien sollte die Probe mit einem Zuschlag belegt werden; beim Erstellen hölzerner Skulpturen zählen natürlich die TaP* für den künstlerischen Eindruck."
}
